local fn = _gn(0x1cc72443)
--- Set the interior and room where the light should be active.
-- @param interiorId The ID of the interior where the light should be active
-- @param isPortal Attach to a portal or room
-- @param roomIndex The specific room
function Global.SetLightInterior(interiorId, isPortal, roomIndex)
	return fn(interiorId, isPortal, roomIndex)
end
